## ruby-i18n-spec 0.6.0

=== debian/changelog ===
ruby-i18n-spec (0.6.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Source-only eupload to comply with migration policy

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jan 2020 00:12:10 +0100

ruby-i18n-spec (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #929683)

 -- Samyak Jain <samyak.jn11@gmail.com>  Tue, 28 May 2019 20:11:25 +0530
