=== debian/control ===
Source: ruby-i18n-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-iso,
               ruby-rspec
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n-spec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n-spec
Homepage: https://github.com/tigrish/i18n-spec
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-i18n-spec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-iso,
         ${misc:Depends},
Description: Provides RSpec matchers for testing your locale files
 This gem intends to provide RSpec matchers for testing your locale files and
 their translations.
 .
 Includes a number of rspec matchers for speculation of your locale files in
 an easy manner.
