=== debian/watch ===
version=3
https://gemwatch.debian.net/i18n-spec .*/i18n-spec-(.*).tar.gz
